.privacy-nav {
 margin-top: 30px;
}

.privacy-nav__wrapper {
 display: flex;
 align-items: stretch;
 gap: 10px;
 flex-wrap: wrap;
}

.privacy-nav__item {
 padding: 25px;
 width: 250px;
 border-radius: 16px;
 background: #FFF;
 border: 2px solid #fff;
 color: #111212;
 font-size: 15px;
 font-weight: 600;
 line-height: 139%;
 cursor: pointer;
 display: flex;
 align-items: center;
}

.privacy-nav__item--active {
 border: 2px solid #FC5417;
 color: #FC5417;
}

.privacy-content {
 padding: 30px 0 60px;
}

.privacy-content__wrapper {
 display: flex;
 gap: 30px;
}

.privacy-sidebar {
 flex: 1;
 max-width: 255px;
}

.privacy-sidebar__nav {
 position: sticky;
 top: 20px;
 max-height: calc(100vh - 40px);
 overflow-y: auto;
 border-radius: 12px;
 background: #FFF;
}

.privacy-sidebar__link {
 padding: 13px 15px;
 border-bottom: 1px solid #EDEDED;
 color: #111212;
 font-family: Oswald;
 font-size: 14px;
 font-weight: 500;
 line-height: normal;
 text-transform: uppercase;
 transition: all .3s;
 display: block;
}

.privacy-sidebar__link:hover {
 background: #FCAF17;
 color: #fff !important;
 border-color: #FCAF17;
}


.privacy-main {
 flex: 1;
}

.privacy-main h2 {
 margin-top: 25px;
 color: #000;
 font-family: Oswald;
 font-size: 30px;
 font-weight: 700;
 line-height: 130%;
 text-transform: uppercase;
}

.privacy-main h2:first-child {
 margin-top: 0;
}

.privacy-main p {
 margin-top: 15px;
 color: #111212;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
}

.privacy-main ul {
 margin-top: 15px;
}

.privacy-main li {
 color: #111212;
 font-size: 14px;
 font-weight: 400;
 line-height: 150%;
 list-style: disc;
 margin-left: 25px;
}

.privacy-main a {
 font-weight: 700;
 color: #FC5417;
 text-decoration: underline;
}

.privacy-main a:hover {
 color: #111212;
}


@media (max-width: 1024px) {
 .privacy-sidebar {
  display: none;
 }

 .privacy-nav {
  margin-top: 20px;
  overflow: hidden;
 }

 .privacy-content {
  padding: 20px 0 40px;
 }

 .privacy-nav__item {
  padding: 12px;
  min-width: 200px;
  border-radius: 12px;
  font-size: 14px;
 }


 .privacy-nav_items {
  width: 100vw;
  margin-left: calc((100vw - 768px) / -2);
  margin-right: calc((100vw - 768px) / -2);
 }

 .privacy-nav__wrapper {
  gap: 8px;
  overflow-x: auto;
  overflow-y: hidden;
  flex-wrap: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  -ms-overflow-style: none;
  padding-left: calc((100vw - 768px) / 2);
  padding-right: 24px;
 }

 .privacy-main p {
  margin-top: 15px;
  font-size: 13px;
 }

 .privacy-main h2 {
  margin-top: 15px;
  font-size: 23px;
 }
}

@media (max-width: 768px) {
 .privacy-nav__wrapper {
  padding: 0;
 }

 .privacy-nav_items {
  margin-left: -16px;
  padding-left: 16px;
  margin-right: 0;
  padding-right: 16px;
 }


}